Bug 1238957 - Switch glade to Python3
Summary: Switch glade to Python3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glade
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23PYTHON3
TreeView+ depends on / blocked
 
Reported: 2015-07-03 07:18 UTC by Robert Kuska
Modified: 2016-04-18 10:17 UTC (History)
2 users (show)

Fixed In Version: glade-3.19.0-3.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-03 09:52:29 UTC


Attachments (Terms of Use)

Description Robert Kuska 2015-07-03 07:18:27 UTC
As of 3.19.0 glade supports Python3 [0] also the Pyhon3 as default change
was accepted (under different name) which implies that all packages shipped on
LiveCD must run on Python3.

Please switch your package to use python3.




[0] http://lists.ximian.com/pipermail/glade-devel/2015-June/002090.html


Note You need to log in before you can comment on or make changes to this bug.